import { httpApp } from "@/plugins/axiosApp";

/** 机构分页查询 */
export function getRoleList(rootOrgId: number) {
  return httpApp.post(
    "/api/ess/role/list/all",
    new URLSearchParams({ rootOrgId: rootOrgId + "" })
  );
}
